From: [email-masked] (Xavier Fradera)
Date: Thu, 3 Jun 1999 19:53:12 -0200

Hi,

I need to transform sybyl atom types to the atom types used by the MM2 or
MM3 forces-field (or any other force-field available in the program TINKER).
I need to do this automatically for a large number of molecules, so I would
like to know if it is possible to obtain a table relating the atom types of 
sybyl and other force fields. Of course, suggestions about conversion programs
that could do it are also welcome.

Thanks.

--
Xavier Fradera
Institute of Computational Chemistry
University of Girona, CATALONIA